Quikrbox Web Store - Bug #7393

Store registration > Select service tab is not clickable . From contact person details tab if we direct
click on store details tab then it is clickable but Select service tab is not. check video below
Description
https://app.screencast.com/OKRj3aG0Yzaf3

History

#1 - 09/07/2023 11:17 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 12:32 PM - priyanka Sharma

- Status changed from Resolved to Closed

#3 - 09/13/2023 05:57 PM - priyanka Sharma

- Status changed from Closed to New

#4 - 09/30/2023 02:39 PM - Abhishek Singh PHP

- Status changed from New to Feedback
